body {
    margin:0;
    padding:0;
    background-image: url('verhuis-y.png');
    background-repeat:
    repeat-y;
    background-size: 100%;
    z-index:1;
    font-family: 'Montserrat', sans-serif;
}

img {
    width: 100%;
    position: relative;
}

.tekst {
    width:60%;
    margin: -150px auto 0 auto;
    border:2px solid #ed288a;
    padding:20px;
    z-index:2;
    position: relative;
    background-color:#fff;
}

a.knop {
    padding: 7px 15px;
    color: #f8f5ef;
    border: 1px solid #ed288a;
    background-color: #ed288a;
    text-decoration: none;
    text-transform: uppercase;
    text-align: center;
    line-height: 1;
    border-radius: 3px;
}

a.knop:hover {
    background-color: #fff;
    color: #ed288a;
    text-decoration: none;
}

@media (max-width: 767px) {
    .tekst {
        width:80%;margin: -50px auto 0 auto;
    }
}